import MicroComponent_zh_CN_Base from './micro-component_zh_CN_base';

function getLocaleResource(){
    const MicroComponent_zh_CN_OwnData = {};
    const targetData = Object.assign(MicroComponent_zh_CN_Base(), MicroComponent_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;